<?php
/**
 * Block Styles
 *
 * @link https://developer.wordpress.org/reference/functions/register_block_style/
 *
 * @package WordPress
 * @subpackage banquet-wedding-hall
 * @since banquet-wedding-hall 1.0
 */

if ( function_exists( 'register_block_style' ) ) {
	/**
	 * Register block styles.
	 *
	 * @since banquet-wedding-hall 1.0
	 *
	 * @return void
	 */
	function banquet_wedding_hall_register_block_styles() {
		

		// Image: Borders.
		register_block_style(
			'core/image',
			array(
				'name'  => 'banquet-wedding-hall-border',
				'label' => esc_html__( 'Borders', 'banquet-wedding-hall' ),
			)
		);

		
	}
	add_action( 'init', 'banquet_wedding_hall_register_block_styles' );
}